Welcome to the official BlackBerry Support Community Forums.

This is your resource to discuss support topics with your peers, and learn from each other.

inside custom component

BlackBerry® Desktop Software

New Member
Posts: 1
Registered: ‎01-22-2014
My Device: Bold 9930
My Carrier: Verizon

Sync with MAC and BB Bold 9930

My computer will not sync properly with my Blackberry.  When I go to update my applications, this message appears:


"Aborting install due to validation failure. Some packages contained unsatisfied dependencies."


I've re-installed the software and done all that I can to this point and am at a loss.